uuid: 19f6415c-55ae-4d43-9804-3b6c9725eb29
langcode: en
status: true
dependencies:
  config:
    - flag.flag.dossier
  module:
    - flag
id: flag_action.dossier_flag
label: 'Flag this item'
type: node
plugin: 'flag_action:dossier_flag'
configuration:
  flag_id: dossier
  flag_action: flag
